### Constructor

# Pos Output new

#### Declaration [src]

    PosOutput*
    pos_output_new (
      wl_output* output
    )

#### Description

No description available.

#### Parameters

`output`

  Type: `wl_output*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `PosOutput`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.